Bug 222857 - fileconflict for /usr/share/doc/libdaemon-devel-0.10/Makefile in libdaemon-devel-0.10-3.2.i386.rpm and libdaemon-devel-0.10-3.2.x86_64.rpm
fileconflict for /usr/share/doc/libdaemon-devel-0.10/Makefile in libdaemon-de...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libdaemon (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Martin Bacovsky
:
Depends On: 222723
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-16 11:29 EST by Martin Bacovsky
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: libdaemon-0.10-4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-05 06:16:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Martin Bacovsky 2007-04-05 06:16:53 EDT
This issue should be fixed in libdaemon-0.10-4.fc6

Note You need to log in before you can comment on or make changes to this bug.